@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
figure{margin: 0;}
a,button {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: "Roboto Condensed", sans-serif;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;    
}
.main-wrpper {
    /* border-top: 128px solid #550124; */
    overflow: hidden;
    height:100%;
    width: 100%;
}
.container{
    max-width: 1430px;
}
/* ***** End Common Css **** */

/* **** Header **** */
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 30px 0;
    border: none;
    border-top: 30px solid #550124;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar .container .navbar-brand,
.navbar .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 0;
    margin: 0;
    margin-right: 80px;
}
.navbar-brand img {
    max-width: 100%;
    height: 70px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.navbar {
    background: transparent;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar-light .navbar-nav {
    gap: 60px;
}
.navbar-light .navbar-nav .nav-link{
    padding: 0;
    font-weight: 500;
    font-size: 18px;
    color: #421951;
    letter-spacing: 1.2px;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: #c62a2e;
}
header.add-fix{
    padding: 15px 0;
    border-top: 20px solid #550124;
}
/* **** End Header **** */

/* **** toggler **** */
.navbar-light .navbar-toggler {background-color: transparent;border-radius: 0;outline: none;box-shadow: none;border: none;padding: 0;}
.navbar-light .navbar-toggler:focus {box-shadow: none;outline: none; }
.navbar-light .navbar-toggler .navbar-toggler-icon {background-image: unset;}
.navbar-toggler:active, .navbar-toggler:focus { outline: none; }
.navbar-light .navbar-toggler-icon {width: 26px;height: 18px;background-image: none;position: relative;border-bottom: 2px solid #c72a2e;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {width: 100%;position: absolute;height: 2px;background-color: #c72a2e;top: 0;right: 0;content: "";z-index: 2;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after {top: 8px;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {transform: rotate(45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {transform: translateY(8px) rotate(-45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {border-color: transparent;}
/* **** End toggler **** */



/* **** Hero **** */
.hero-wrp {
    position: relative;
    padding: 160px 0 0;
}
.hero-wrp .hero-image img {
    max-width: 100%;
}
.hero-wrp .hero-detail {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}
.hero-wrp .hero-detail h2 {
    font-size: 52px;
    font-weight: 300;
    color: #ffffff;
    margin: 0 0 30px;
}
.hero-wrp .hero-detail h2 span {
    font-weight: 500;
    color: #e7585a;
    display: block;
}
.hero-wrp .hero-detail h1 {
    font-size: 72px;
    color: #d99796;
    font-weight: 100;
    font-family: "Roboto Condensed", sans-serif;
    margin: 0;
}
/* **** End Hero **** */

.titlebar {
    text-align: center;
}
.titlebar img {
    max-width: 120px;
    margin: 0 auto 20px;
}
.titlebar h2 {
    font-size: 62px;
    color: #421951;
    font-weight: 100;
    margin: 0 0 15px;
}
.titlebar h2 span {
    color: #421951;
    font-weight: 400;
}
.titlebar p {
    font-size: 36px;
    color: #793752;
    font-weight: 500;
    margin: 0;
}
.btn-primary {
    font-size: 20px;
    color: #fff;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 500;
    background-color: transparent;
    display: table;
    position: relative;
}
.btn-primary img {
    width: 230px;
}
.btn-primary span {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.btn-primary:hover {
    background-color: transparent;
    color: #fff;
}
.btn-primary:hover{
    transform: translate(0, -10px);
}
/* **** Mission **** */
.mission-wrp {
    padding: 100px 0 0;
}
.mission-wrp .titlebar {
    padding: 0 0 80px;
}
.mission-block {
    background-color: #c72a2e;
    padding: 250px 0 100px;
    margin: 0 0 150px;
    position: relative;
    z-index: 9;
}
.mission-block:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/top-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
.mission-block:after {
    position: absolute;
    content: "";
    bottom: -150px;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/bottom-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
.mission-block .row {
    margin: 0 -40px;
    align-items: center;
}
.mission-block .row .col-md-6 {
    padding: 0 40px;
}
.mission-block .mission-image img {
    width: 100%;
}
.mission-block .mission-depreciation h2 {
    font-size: 58px;
    color: #fff;
    font-weight: 100;
    margin: 0 0 30px;
}
.mission-block .mission-depreciation h2 span {
    color: #fff;
    font-weight: 400;
}
.mission-block .mission-depreciation p {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    margin: 0 0 30px;
}
/* **** End Mission **** */

/* **** News & Updates **** */
.news-wrp {
    padding: 250px 0 80px;
    background-color: #d2c2c2;
    position: relative;
    margin: -150px 0 150px;
}
.news-wrp:after {
    position: absolute;
    content: "";
    bottom: -150px;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/news-bottom-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
.news-wrp .titlebar {
    margin: 0 0 60px;
}
.news-wrp .titlebar h2 {
    margin: 0;
}

.news-wrp .slick-list {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 16% !important;
    padding-right: 16% !important;
}
.news-wrp .slick-track {
    max-width: 100% !important;
    transform: translate3d(0, 0, 0) !important;
    perspective: 100px;
}
.news-wrp .slick-slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    width: 100% !important;
    transform: translate3d(0, 0, 0);
    transition:
        transform 1s,
        opacity 1s;
}
.news-wrp .slick-snext,
.news-wrp .slick-sprev {
    display: block;
}
.news-wrp .slick-current {
    opacity: 1;
    position: relative;
    display: block;
    z-index: 2;
}
.news-wrp .slick-snext {
    opacity: 1;
    transform: translate3d(32%, 0, 0px) scale(0.85);
    z-index: 1;
}
.news-wrp .slick-sprev {
    opacity: 1;
    transform: translate3d(-32%, 0, 0px) scale(0.85);
}
.news-wrp .slider-box {
    display: block;
    width: 100%;
    height: auto;
    background-color: #947a7a;
    padding: 200px 70px;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.news-wrp .slider-box .news-box-top{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
}
.news-wrp .slider-box .news-box-bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
/* .news-wrp .slider-box:after,
.news-wrp .slider-box:before {
    position: absolute;
    content: "";
    height: 3000px;
    width: 3000px;
    background-color: #d2c2c2;
    left: 50%;
    right: auto;
    top: -2900px;
    border-radius: 0 0 100% 100%;
    transform: translate(-50%, 0);
}
.news-wrp .slider-box:after {
    border-radius: 100% 100% 0 0;
    top: auto;
    bottom: -2901px;
} */
.news-wrp .slider-box h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    font-family: "Roboto Condensed", sans-serif;
    margin: 0;
    text-align: center;
}
.news-wrp .slider-box p {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    font-family: "Roboto Condensed", sans-serif;
    margin: 0;
    text-align: center;
}
.news-wrp .slick-current .slider-box {
    background-color: #793752;
}

/* **** End News & Updates **** */

/* **** Map **** */
.map-wrp {
    padding: 100px 0;
}
.map-wrp .titlebar{
    margin: 0 0 60px;
}

.map-wrp path {
    fill: #421652;
    transition: fill 0.1s linear;
}
.map-wrp path:hover {
    fill: #6e4b78;
}
.map-wrp path.no-hover:hover{
    fill: #947a7a;
}
.map-wrp path.no-hover{
    fill: #947a7a;
}
.tooltip {
    opacity: 1 !important;
}
.tooltip-custom .tooltip-inner {
    background-color: #421951;
    color: #fff;
    font-size: 14px;
    min-width: unset;
    max-width: 400px;
    aspect-ratio: 1 / 1;
    padding: 55px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #421951;
}
.map-block{
    position: relative;
}
.map-block p{
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: normal;
    color: #000;
    position: absolute;
    bottom:5%;
    right: 25%;
}
.map-block p img{
    min-width: 35px;
    max-width: 35px;
    margin-right: 15px;
}
/* **** End Map **** */

/* **** Footer **** */
.human-logo img{max-width: 100%;}
footer {
    padding: 200px 0 70px;
    position: relative;
    border-bottom: 50px solid #6e4b78;
}
footer .foot-shape {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    z-index: -1;
    pointer-events: none;
}
footer .row {
    align-items: center;
}
footer .foot-links ul {
    display: flex;
    align-items: center;
    gap: 40px;
}
footer .foot-links ul li a {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
}
footer .foot-links ul li a:hover {
    color: #550124;
}
footer .social-links ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 24px;
}
footer .social-links ul li a {
    display: table;
}
footer .social-links ul li a img {
    height: 60px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
footer .social-links ul li a:hover img {
    transform: scale(1.1);
}

.thanks-box{
    padding: 70px 0 0;
}
.thanks-box p{
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 28px;
    margin: 0 auto 10px;
}
.thanks-box ul{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 10px;
}
.thanks-box ul li{
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    line-height: 25px;
    margin: 0 35px 0 0;
}
.thanks-box ul li:last-child{
    margin: 0;
}

/* **** End Footer **** */



/* **** About **** */
.about-wrp {
    margin-top: 200px;
    padding: 10px 0 200px;
    background-color: #8e0303;
    position: relative;
}
.about-wrp:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/top-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
.about-wrp:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/about-bottom-shape.png");
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}
.about-wrp .titlebar {
    position: relative;
    z-index: 5;
    margin: 0 auto 60px;
}
.about-wrp .titlebar img {
    margin: 0 auto 40px;
}
.about-wrp .titlebar h2 {
    color: #da9695;
}
.about-wrp .titlebar h2 span {
    color: #da9695;
}
.about-wrp .titlebar p {
    color: #ffffff;
}

.about-wrp .row {
    align-items: center;
    margin: 0 -50px;
}
.about-wrp .row .col-md-6 {
    padding: 0 50px;
}
.about-wrp .about-img img {
    max-width: 100%;
}
.about-wrp .description p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 40px;
}
.about-wrp .description p:last-child {
    margin: 0;
}
.about-wrp .about-description {
    padding: 60px 0 0;
}
.about-wrp .about-description p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 300;
    color: #fff;
    margin: 0 0 40px;
}
.about-wrp .about-description h6 {
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    color: #fff;
    margin: 0 0 40px;
}
.about-wrp .about-description ul {
    padding-left: 30px;
}
.about-wrp .about-description ul li {
    font-size: 24px;
    line-height: 40px;
    font-weight: 500;
    color: #ffa4b6;
    margin: 0 0 24px;
}
.about-wrp .about-description ul li:last-child {
    margin: 0;
}

.about-human-wrp {
    padding: 0 0 100px;
}
.about-human-wrp .row {
    align-items: center;
    margin: 0 -80px;
}
.about-human-wrp .row .col-md-6 {
    padding: 0 80px;
}
.about-human-wrp .about-img img {
    max-width: 100%;
}
.about-human-wrp .about-description p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 300;
    color: #8e0303;
    margin: 0 0 40px;
}
.about-human-wrp .about-description p:last-child {
    margin: 0;
}
.about-human-wrp .description {
    padding: 40px 0 0;
}
.about-human-wrp .description h6 {
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    color: #8e0303;
    margin: 0 0 40px;
}
.about-human-wrp .description p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 300;
    color: #8e0303;
    margin: 0 0 40px;
}
.about-human-wrp .description p small {
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    color: #8e0303;
    margin: 0 0 40px;
}
.about-human-wrp .human-logo img {
    max-width: 100%;
}
/* **** End About **** */

/* **** Case Studies **** */
.case-studies-wrp {
    margin: 200px 0 0;
}
.case-studies-wrp .row {
    margin: 0 -60px;
}
.case-studies-wrp .row .col-md-6 {
    padding: 0 60px;
}
.case-studies-wrp .titlebar {
    margin: 0 0 60px;
}
.case-studies-wrp .titlebar h2 {
    color: #ffbebd;
    margin: 0;
}
.case-studies-wrp .titlebar h2 span {
    color: #ffbebd;
}

.studie-box {
    background-color: #fff;
}
.studie-box .box-title {
    padding: 30px;
}
.studie-box .box-title h2 {
    font-size: 44px;
    color: #550124;
    font-weight: 400;
    margin: 0;
    text-align: center;
}
.studie-box .box-img {
    aspect-ratio: 2 / 1.2;
}
.studie-box .box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.studie-box .description {
    padding: 30px;
}
.studie-box .description .detail {
    min-height: 340px;
    display: flex;
    align-items: center;
    margin: 0 0 30px;
}
.studie-box .description p {
    font-size: 24px;
    color: #411b50;
    font-weight: 300;
    text-align: justify;
    margin: 0;
}
.studie-box .description .btn-primary {
    margin: 0 auto;
}

.case-studies-wrp .case-studie-block {
    background-color: #953939;
    position: relative;
    padding: 200px 0 100px;
    z-index: 5;
}
.case-studies-wrp .case-studie-block:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/top-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    pointer-events: none;
}
.case-studies-wrp .case-studie-block:after {
    position: absolute;
    content: "";
    bottom: -132px;
    left: 0;
    right: 0;
    width: 100%;
    height: 132px;
    background-image: url("../images/case-studie-bottom-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 9;
    pointer-events: none;
}

.case-studies-wrp .studie-block {
    background-color: #d2c2c2;
    position: relative;
    padding: 200px 0 100px;
    z-index: 4;
}
.case-studies-wrp .studie-block:after {
    position: absolute;
    content: "";
    bottom: -132px;
    left: 0;
    right: 0;
    width: 100%;
    height: 132px;
    background-image: url("../images/studie-bottom-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}

.case-studies-wrp .case-block {
    background-color: #793752;
    position: relative;
    padding: 200px 0 100px;
    margin: 0 0 150px;
}
.case-studies-wrp .case-block:after {
    position: absolute;
    content: "";
    bottom: -132px;
    left: 0;
    right: 0;
    width: 100%;
    height: 132px;
    background-image: url("../images/case-bottom-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
/* **** End Case Studies **** */

/* **** Contact **** */
.contact-wrp {
    padding: 150px 0 0;
    position: relative;
}
.contact-wrp .contact-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 180px;
}
.contact-wrp .contact-bg img {
    width: 100%;
}
.contact-wrp .contact-image img {
    width: 100%;
}
.contact-wrp .contact-form {
    position: absolute;
    left: 0;
    right: 0;
    top: 25%;
}
.contact-wrp .contact-form .form-block {
    max-width: 750px;
    margin-left: auto;
}
.contact-wrp .contact-form .form-block .row {
    align-items: end;
}

.contact-wrp .contact-detail ul li {
    font-size: 24px;
    color: #ffffff;
    font-weight: 100;
    margin: 0 0 30px;
    max-width: 300px;
}
.contact-wrp .contact-detail ul li:last-child {
    margin: 0;
}
.contact-wrp .contact-detail ul li span {
    font-weight: 400;
    color: #e8495b;
    display: block;
}
.contact-wrp .contact-detail ul li a {
    color: #fff;
    font-weight: 400;
}
.contact-wrp h2 {
    font-size: 42px;
    color: #ffffff;
    font-weight: 100;
    text-align: center;
    margin: 0 0 30px;
}
.contact-wrp h2 span {
    font-weight: 400;
}
.contact-wrp form {
    background-color: #d2c2c2;
    padding: 40px 40px 80px;
    position: relative;
}
.contact-wrp form h3 {
    font-size: 24px;
    color: #421951;
    font-weight: 100;
    margin: 0 0 24px;
}
.contact-wrp form .form-group {
    margin: 0 0 20px;
}
.contact-wrp form .form-group .form-control {
    font-size: 20px;
    color: #421951;
    font-weight: 300;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0 0 20px;
    border-bottom: 1px solid #705673;
}
.contact-wrp form .form-group .form-control::placeholder {
    color: #421951;
}
.contact-wrp form button {
    border: none;
    box-shadow: none;
    outline: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
}
.contact-wrp form button img {
    width: 220px;
}
.contact-wrp form button span {
    font-size: 20px;
}
.contact-wrp form button:hover {
    transform: translate(-50%, 50%) scale(1.1);
}
.contact-wrp h6 {
    font-size: 20px;
    color: #fff;
    font-weight: 300;
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    margin: 80px 0 0;
}
.contact-wrp h6 img {
    width: 50px;
}
/* **** End Contact **** */



/* **** Events **** */
.events-wrp{
    padding: 200px 0 0;
    position: relative;
}
.events-wrp .titlebar{
    margin: 0 0 20px;
}
.events-wrp .titlebar h2{
    margin: 0 auto 15px;
    font-size: 45px;
}
.events-wrp .titlebar h2 span{
    color: #c62a2e;
}
.events-wrp .titlebar ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.events-wrp .titlebar li{
    font-size: 16px;
    font-weight: normal;
    color: #333;
    margin: 0;
}
.events-wrp .titlebar li i{
    margin-right: 5px;
    color: #793752;
}
.events-block{
    background-color: #793752;
    padding: 200px 0;
    position: relative;
    z-index: 9;
}
.events-wrp .row{
    margin: 0 -60px;
}
.events-wrp .row .col-md-6{
    padding: 0 60px;
}
.events-wrp .events-block:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/top-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    pointer-events: none;
}
.events-wrp .events-block:after {
    position: absolute;
    content: "";
    bottom: -170px;
    left: 0;
    right: 0;
    width: 100%;
    height: 183px;
    background-image: url("../images/studies-top-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    pointer-events: none;
}
.events-wrp .event-box{
    background-color: #fff;
    padding: 40px;
    border-top: 20px solid #d89696;
    text-align: center;
}
.events-wrp .event-box .box-img{
    width: 300px;
    aspect-ratio: 1 / 1.4;
    margin: 0 auto 35px;
    background-color: #9a0e14;
    padding: 5px;
}
.events-wrp .event-box .box-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.events-wrp .event-box .detail h4{
    font-size: 32px;
    color: #550124;
    font-weight: 500;
    margin: 0 0 20px;
}
.events-wrp .event-box .detail h5{
    font-size: 20px;
    color: #550124;
    font-weight: 500;
    margin: 0 0 20px;
}
.events-wrp .event-box .detail p{
    font-size: 20px;
    color: #550124;
    font-weight: 400;
    margin: 0 0 20px; 
}
.events-wrp .event-box .detail p b{
    display: block;
}
.events-wrp .event-box .detail h6{
    font-size: 20px;
    color: #9a0e14;
    font-weight: 500;
    margin: 0 0 20px;
}
.events-wrp .event-box .detail .btn-primary{
    margin: 0 auto;
}


.event-shap{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    transform: rotateX(170deg);
    -webkit-transform: rotateX(170deg);
}
.event-shap img{
    width: 100%;
}

.events-details-wrp .container{
    max-width: 1230px;
}
.events-details-wrp .events-block{
    padding: 200px 0 100px;
}
.events-details-block p{
    font-size: 18px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.70);
    line-height: 28px;
    margin: 0 0 30px;
}
.events-details-block p strong{
    font-weight: bold;
    color: #fff;
}
.events-details-block p a{
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}


.events-wrp .second-events-block{
    background-color: #d2c2c2;
    padding: 200px 0 100px;
    position: relative;
    z-index: 5;
}
.events-wrp .second-events-block:after {
    position: absolute;
    content: "";
    bottom: -150px;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/events-bottom-shape.png");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
.events-wrp .second-events-block .event-box{background-color: #5e1c1b;border-top-color: #9a0e14;}
.events-wrp .second-events-block .event-box .box-img{background-color: #fff;}
.events-wrp .second-events-block .event-box .detail h4{color: #fff;}
.events-wrp .second-events-block .event-box .detail h5{color: #fff;}
.events-wrp .second-events-block .event-box .detail p{color: #fff;}
.events-wrp .second-events-block .event-box .detail h6{color: #fff;}
/* **** End Events **** */




/* **** Publications **** */
.publications-wrp {
    margin: 200px 0 0;
    padding: 200px 0 250px;
    background-color: #d2c2c2;
    position: relative;
}
.publications-wrp .row {
    margin: 0 -60px;
}
.publications-wrp .row .col-md-6 {
    padding: 0 60px;
}
.publications-wrp:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url(../images/top-shape.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}
.publications-wrp .titlebar {
    margin: 0 0 60px;
}
.publications-wrp .titlebar h2 {
    margin: 0;
}
.publications-wrp .titlebar h2 span {
    color: #9a0e14;
}

.publications-box {
    background-color: #fff;
    padding: 40px;
    border-top: 30px solid #793752;
    margin: 0 0 30px;
    display: flex;
    flex-flow: column;
    height: calc(100% - 30px);
}
.publications-box .box-img {
    width: 300px;
    aspect-ratio: 1 / 1.4;
    margin: 0 auto 35px;
    background-color: #9a0e14;
}
.publications-box .box-img img {
    width: 100%;
    height: 100%;
    object-fit: ;
}
.publications-box .description .detail {
    min-height: 340px;
    display: flex;
    align-items: center;
    margin: 0 0 30px;
}
.publications-box .description p {
    font-size: 18px;
    color: #411b50;
    font-weight: 300;
    line-height: 28px;
    text-align: justify;
    margin: 0 0 15px;
}
.publications-box .description p:last-child{
    margin: 0;
}
.publications-box .description .btn-primary {
    margin: 0 auto;
}
.publications-box .description .btn-primary img {
    width: 240px;
}
/* **** End Publications **** */

/* **** Core Team **** */
.core-team-wrp {
    padding: 200px 0 100px;
}
.core-team-wrp .titlebar {
    margin: 0 0 60px;
}
.core-team-wrp .titlebar h2 {
    margin: 0;
    color: #8e2221;
}
.core-team-wrp .titlebar h2 span {
    color: #8e2221;
}

.core-team-wrp .row {
    margin: 0 -60px;
    align-items: center;
}
.core-team-wrp .row .col-md-6 {
    padding: 0 60px;
}
.core-team-wrp .core-team-img {
    max-width: 500px;
    aspect-ratio: 1 / 1;
    /* background-color: ; */
    border-radius: 100%;
    margin: 0 auto;
    position: relative;
}
.core-team-wrp .core-team-img img {
    width: 90%;
    position: absolute;
    right: 30px;
    top: 0;
}
.core-team-wrp .core-team-detail {
    max-width: 80%;
    margin: 0 auto;
}
.core-team-wrp .core-team-detail h2 {
    font-size: 40px;
    color: #481210;
    font-weight: 300;
    margin: 0;
}
.core-team-wrp .core-team-detail p {
    font-size: 20px;
    color: #481210;
    font-weight: 300;
    margin: 0;
    text-align: justify;
}
/* **** End Core Team **** */

/* **** Researchers **** */
.researchers-wrp .titlebar {
    margin: 0 0 60px;
}
.researchers-wrp .titlebar h2 {
    color: #d67c7a;
}
.researchers-wrp .titlebar h2 span {
    color: #d67c7a;
}
.researchers-wrp .shape-img img {
    width: 100%;
}
.researchers-wrp .researchers-block {
    padding: 80px 0;
    background-color: #8e0303;
}
.researchers-block .slider-box{
    margin: 0 0 50px;
}
.researchers-wrp .researchers-box .box-image {
    border: 20px solid #aa2522;
    background-color: #5a1531;
    border-radius: 100%;
    width: 100%;
    aspect-ratio: 1 / 1;
    position: relative;
    padding: 100px;
    text-align: center;
    margin: 0 auto 40px;
    display: flex;
    align-items: center;
}
.researchers-wrp .researchers-box .box-image img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.researchers-wrp .researchers-box .detail{
    position: relative;
    z-index: 55;
    opacity: 0;
    visibility: hidden;
}
.researchers-wrp .researchers-box:hover .box-image img {
    opacity: 0;
}
.researchers-wrp .researchers-box:hover .detail{
    opacity: 1;
    visibility: visible;
}
.researchers-wrp .researchers-box .box-image p {
    font-size: 18px;
    color: #ffffff;
    font-weight: 300;
    margin: 0;
    line-height: 28px;
}
.researchers-wrp .researchers-box h3 {
    font-size: 27px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin: 0;
}
/* **** End Researchers **** */

/* **** Advisory **** */
.advisory-wrp {
    padding: 100px 0 0;
}
.advisory-wrp .titlebar {
    margin: 0 0 60px;
}
.advisory-wrp .titlebar h2 {
    color: #793752;
    margin: 0;
}
.advisory-wrp .titlebar h2 span {
    color: #793752;
}
.advisory-wrp .row {
    margin: 0 -60px;
}
.advisory-wrp .row .col-md-6 {
    padding: 0 60px;
}
.advisory-wrp .advisory-box .box-img {
    /* background-color:; */
    width: 350px;
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    margin: 0 auto 40px;
}
.advisory-wrp .advisory-box .box-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.advisory-wrp .advisory-box .detail p {
    font-size: 22px;
    color: #630000;
    font-weight: 300;
    margin: 0 0 30px;
    text-align: justify;
}
.advisory-wrp .advisory-box .detail p b {
    font-weight: 400;
}
.advisory-wrp .advisory-box .detail p a {
    color: #630000;
    font-weight: 400;
}
.advisory-wrp .bottom-shape {
    padding:  0 0;
}
.advisory-wrp .bottom-shape img {
    width: 100%;
}
/* **** End Advisory **** */


.slick-prev.custom-prev,
.slick-next.custom-next{
    position: absolute;
    left: 0;
    top: 50%;
    left: 0;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    width: 42px;
    background-color: rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(2px);
    border-radius: 100%;
    border: none;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.slick-next.custom-next{
    left: auto;
    right: 0;
}
.researchers_slider .slick-list{
    margin: 0 -20px;
}
.researchers_slider .slick-slide{
    padding: 0 20px;
}
.researchers_slider .slick-prev.custom-prev,
.researchers_slider .slick-next.custom-next{
    top: 46%;
}
.researchers_slider .slick-next.custom-next svg path,
.researchers_slider .slick-prev.custom-prev svg path{
    stroke: #fff;
}
.researchers_slider .slick-next.custom-next
.advisory_slider .slick-list{
    margin: 0 -20px;
}
.advisory_slider .slick-slide{
    padding: 0 20px;
}
.slick-prev.custom-prev:hover,
.slick-next.custom-next:hover{
    background-color: #000;
}

.pt-2{padding-top: 20px;}

.pt-3{padding-top: 30px;}

.pt-6{padding-top: 60px;}

.pt-8{padding-top: 80px;}

.in-color{color: #550124 !important;}

.in-color a:hover{color: #fff !important;}

.white-color{color: #fff!important;}

.btn-check:focus+.btn-primary, .btn-primary:focus{
    box-shadow: none !important;
    border: none !important;
    background-color: transparent !important;
    outline: none !important;
}

.pub{color: #411b50!important;
font-weight: 400!important}


.news-wrp .news-arrow.custom-next,
.news-wrp .news-arrow.custom-prev{
    position: absolute;
    left: 50%;
    bottom: 0;
    top: auto;
    transform: translate(-110%, 0);
}
.news-wrp .news-arrow.slick-next{
    transform: translate(10%, 0);
}
.news-wrp .btn-primary{
    display: table;
    margin: 20px auto 0;
}

.second-footer{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 0 60px;
}
footer.newsletter_footer.contact_footer{
    padding: 0;
}
footer.newsletter_footer.contact_footer .newsletter_block{
    margin: 0;
}
.contact-wrp .thanks-box {
    padding: 0 0 100px;
}


.newsletter_footer{
    border: none;
    padding-bottom: 0;
}
.newsletter_footer .foot-shape{
    bottom: 240px;
}
.newsletter_block{
    background-color: #421951;
    margin: 150px 0 0;
    padding: 40px 0;
    position: relative;
}
.newsletter_block:before{
    position: absolute;
    content: "";
    top: -130px;
    left: 0;
    right: 0;
    width: 100%;
    height: 150px;
    background-image: url("../images/foot-top-bg.png");
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}
.newsletter_block .titlebar h2{
    color: #ffffff86;
    margin: 0 0 40px;
}
.newsletter_block .titlebar h2 span{
    color: #fff;
}
.newsletter_block form{
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
}
.newsletter_block form .form-group{
    position: relative;
}
.newsletter_block form .form-group .form-control{
    font-size: 16px;
    color: #000;
    font-weight:400;
    background-color: #fff;
    border-radius: 40px;
    padding: 12px 24px;
    box-shadow: none;
    outline: none;
    border: none;
}
.newsletter_block form .last-form-group{
    width: 400px;
}
.newsletter_block form .last-form-group button{
    background-color: #481210;
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    padding: 4px 24px;
    border-radius: 0 40px 40px 0;
    color: #fff;
    font-weight: 500;
    border: none;
}
.color{color: #fff;}

.color1{color: #fff;}